Bug 32573 - RFE: Allow puloing kickstart file using HTTP
Summary: RFE: Allow puloing kickstart file using HTTP
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-21 21:13 UTC by bruno
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-10 21:48:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bruno 2001-03-21 21:13:37 UTC
currently, for network-enabled kickstarts, anaconda can only get the
kickstart file
with NFS.

we are using "HTTP" as our installation method and we'd like to do away
with NFS.

can you add a mechanism to transfer the kickstart file to the installing
host with HTTP?

for example, something like:

	ks=http://yourhost.com/ks.cfg

 - greg bruno

Comment 1 Michael Fulbright 2001-03-22 15:45:45 UTC
We will add this is our list of future feature enhancements.

Comment 2 Jeremy Katz 2001-09-10 21:48:14 UTC
This functionality exists in Roswell, the beta for the next release of Red Hat Linux


Note You need to log in before you can comment on or make changes to this bug.